Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2007-05-04 18:52:01


On Apr 26, 2007, at 7:11 AM, Götz Waschk wrote:

> This is PGI 7.0-2. So maybe the documentation should be changed into
> 'The Portland Group compilers prior to version 7.0 require ...'

Done. Thanks for noticing!

-- 
Jeff Squyres
Cisco Systems